@import "https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css";

.class-gold-rate {
    /* margin: 5px 0; */
    padding: 0px 0 5px;
}
.LiveRatesDefault {
    color: #514b4b;
    /*padding:0px 5px 0px;*/
}
.LiveRatesGreen {
    background: green;
    color: #fff;
    padding: 0px 5px 0px;
}

.LiveRatesRed {
    background: red;
    color: #000;
    padding: 0px 5px 0px;
}
.LiveRatesDefault_White {
    color: #000;
    padding: 0px 5px 0px;
}
.downloadeImg {
    width: 100px;
    border-radius: 5px;
    /* margin-right: 10px; */
}
.text-black {
    color: #000 !important;
}
#Span2,
#Span3 {
    color: #000 !important;
}
.headQuick {
    padding: 10px 0 0 !important;
    color: #691242;
}
.Div_bg {
    /* background-image: linear-gradient(to right, #6c1446,#6c1446); */
    /* background-image: url(../img/ban/BG.png);
    background-size: 100% 100%;
    background-repeat: no-repeat; */
    box-shadow: 2px 2px 8px 2px #ececec;
    /* background: #fff; */
}
.topDiv {
    background: linear-gradient(135deg, #ffffff 25%, #ffffff);
    /* border: 1px solid #bbb4b4; */
    margin-top: 10px;
    /* background-image: linear-gradient(to right, #ececec, #DFBA52, #FCE990, #FBE78D,#DDB74E,#ececec); */
    /* background-image: linear-gradient(to right, #ececec, #DFBA52, #FCE990, #FBE78D, #DDB74E, #ececec); */
}
.topDiv6 {
    /* 
    border-top: 1px solid #000;
    border-bottom: 1px solid #000; */
    background: linear-gradient(135deg, #6c1446 25%, #6c1446);
    /* background-image: linear-gradient(to right, #ececec, #DFBA52, #FCE990, #FBE78D,#DDB74E,#ececec); */
    /* background-image: linear-gradient(to right, #ececec, #DFBA52, #FCE990, #FBE78D, #DDB74E, #ececec); */
}
.topDivGreen {
    background-image: linear-gradient(to bottom, #000, #000);
}
.footpad {
    padding-left: 10%;
    padding-right: 3%;
}
/* Swiper */
.swiper-pagination1.swiper-pagination-clickable .swiper-pagination-bullet-active {
    /* font-weight: bold; */
    /* font-weight: bold; */
    /* background: #113273!important; */
    /* font-weight: bold; */
    /* background-image: linear-gradient(to right, #6c1446,#6c1446); */
    /* color: #FFF; */
    /* border-bottom: 2px solid #6c1446; */
    /* background: #eee; */
    color: #fff !important;
    border-radius: 40px !important;
    /* padding: 0px 0 10px; */
    background: url(../img/jp/1/Gold.png) !important;
    background-size: 100% 100% !important;
    background-repeat: no-repeat !important;
}

.swiper-pagination1.swiper-pagination-clickable .swiper-pagination-bullet {
    background: #6c1446;
    /* background-color: #ffffff; */
    /* border: 1px solid #000; */
    border-radius: 40px !important;
    box-sizing: border-box;
    color: #fff;
    cursor: pointer;
    /* font-size: 1.6rem; */
    font-size: 1.2rem;
    font-weight: 600;
    opacity: 1;
    /* height: 35px; */
    /* width: 25%; */
    /* width: 40%; */
    margin-right: 3%;
    margin-left: 3%;
    /* display: inline-flex; */
    /* align-items: center; */
    /* justify-content: center; */
    text-align: center;
    transition: font-weight 0.22s ease;
    /* border-radius: 40px; */
    display: block;
    /* border: 1px solid #6c1446; */
    /* border-radius: 20px!important; */
}
.swiper-pagination1.swiper-pagination-clickable .swiper-pagination-bullet span {
    padding: 16px;
    margin: 0 !important;
}

@media screen and (max-width: 500px) {
    .swiper-pagination1.swiper-pagination-clickable .swiper-pagination-bullet {
        font-size: 1rem !important;
        /* border-bottom: 1px solid #4b4a4a; */
    }
    .GrmMargin {
        margin: 5px 0px 10px -7px;
    }
    .imagee img {
        width: 90%;
    }

    .SuccessImg {
        width: 35%;
    }
}

/* Add here all your CSS customizations */
.header-container.container .pb-4,
.header-container.container .py-4 {
    padding-bottom: 0.5rem !important;
    padding-top: 0.5rem !important;
}

span.align-items-center.font-weight-semibold img {
    max-width: 160px;
    width: 100%;
}

.modal-content {
    background: transparent;
    border: 0;
}

.close {
    color: #fff;
    text-shadow: 0 1px 0 #fff;
    opacity: 1;
}
.close:focus,
.close:hover {
    color: #fff;
    text-decoration: none;
    opacity: 1;
}
button:focus {
    outline: 1px dotted;
    outline: none;
}

/* Start Marquee 2 */
.news {
    background: #ecaf4c;
    padding: 1px;
    margin-top: 6px;
    margin-bottom: 10px;
    border: 1px solid #ecaf4c;
}
.onlinetrading {
    margin-top: 8px;
}
.news_head h4 {
    text-align: center;
    font-weight: bold;
    font-size: 19px;
    color: #000;
}
.news_content {
    background-image: url(../img/newsbg.jpg);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.comm_bg {
    /* background: #dfdfdf; */
}
.enquiry h3 {
    color: #000;
    font-weight: bold;
    margin-left: 7%;
}
.contact h3 {
    color: #000;
    font-weight: 600;
}
.info p {
    text-align: center;
    color: #999;
    text-transform: none;
    font-weight: 600;
    font-size: 15px;
    margin-top: 2px;
}
.collapse.in {
    display: block;
    visibility: visible;
}
.info i {
    color: #f6aa93;
}
form h1 {
    font-size: 18px;
    background: #f6aa93 none repeat scroll 0% 0%;
    color: rgb(255, 255, 255);
    padding: 22px 25px;
    border-radius: 5px 5px 0px 0px;
    margin: auto;
    text-shadow: none;
    text-align: left;
}

/* End Marquee 2 */

.color-white {
    color: #fff !important;
}
.color-black {
    color: #000 !important;
}

.font-weight-semiboldd {
    font-weight: 500;
}

.whitee-border-font {
    transform-origin: 50% 50% 0px;
    -webkit-text-stroke: 1px #fff;
}

span#date_time,
span#date_time_us,
span#date_time_eng {
    /* font-weight: 600 !important; */ /* display: inline-block; */
    font-weight: 700;
    font-size: 14px;
    color: #fff;
    margin: 5px; /* margin: 15px 0 0 0; */
    vertical-align: -2px;
}

.heading_underline {
    font-weight: 300;
    display: inline-block;
    padding-bottom: 10px;
    position: relative;
}
.heading_underline:before {
    content: "";
    position: absolute;
    width: 40%;
    height: 1px;
    bottom: 0;
    left: 30%;
    border-bottom: 2px solid;
}

@media (max-width: 500px) {
    td.bg_white {
        background: linear-gradient(to right, #000, #000);
        box-shadow: 0px 1px 2px 0px #353131;
    }
    /* .min_h{
        padding-top: 10%;
        height: 50px;

    } */

    .Trending_Table_Child1 {
        /* margin-top: -13.5%; */
    }

    .bgblue {
        padding-top: 3px;
        /* background:#0d1539; */
    }
    table.table1001 td:nth-child(2) table {
        border-radius: 5px;
    }
    .table1001 {
        width: 100%;
        line-height: 30px;
    }
    .table1001 td {
        width: 33%;
        font-weight: 600;
    }
    table.table1001 tr td {
        /* padding: 5px 10px 0 !Important; */
    }

    .newFont {
        font-size: 12px;
    }

    table.goldd tr:nth-child(1) td {
        border-bottom: 1px solid #e0b034;
        /* font-weight: 600;
    background: #bc9c3f;
    color: #000 !important;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px; */
    }
    table.table1001 td:nth-child(1) table.goldd {
        border-bottom-right-radius: 10px !important;
    }

    table.table1001 td:nth-child(3) table.goldd {
        border-bottom-left-radius: 0px !important;
    }

    table.goldd tr td {
        text-align: center !important;
        line-height: 1.8;
    }
    table.goldd tr td {
        /* border-radius:10px;
    padding:10px !important; */
    }
    table.goldd {
        box-shadow:
            0px 1px 0px 0px #c9a155,
            1px -1px 0px 0px #c9a155,
            0px -1px 0px 0px #c9a155,
            -1px 0px 0px 0px #c9a155;
        border-radius: 10px 0;
        background-image: linear-gradient(to right, #6c1446, #6c1446);
        border-collapse: separate;
        border-spacing: 10px 0px !important;
    }

    table.goldd1 {
        background: url(../img/swastik/Gold.png);
        background-size: 100% 100%;
        background-repeat: no-repeat;
        line-height: 1.6;
    }

    table.goldd2 {
        background: url(../img/swastik/Silver.png);
        background-size: 100% 100%;
        background-repeat: no-repeat;
        line-height: 1.6;
    }

    table.goldd3 {
        background: url(../img/swastik/Inr.png);
        background-size: 100% 100%;
        background-repeat: no-repeat;
        line-height: 1.6;
    }
    table {
        /* margin-bottom: 0px;
    border-collapse: separate; */
        /* border-spacing: 0 7px; */
    }
    .headertable1 {
        /*background:#e4a40a;
	color:#2a1a0d;*/
        /*background-image: linear-gradient(to right, #646ffc, #726bfc, #8664fc, #8e62fd, #9372f0);*/
        /*background: #696969;*/
        color: #fff;
        background-image: linear-gradient(to right, #6c1446, #6c1446);
        line-height: 0.5;
    }
    .headertable1 th {
        text-align: center;
    }
    .ratevalue1 {
        text-align: left;
    }
    table#liveratetable_2 .table1,
    table#liveratetable_3 .table1 {
        background: #fff;
    }

    table#liveratetable_2 .table1 td.ratevalue1,
    table#liveratetable_3 .table1 td.ratevalue1 {
        color: #000 !important;
        font-weight: 700;
        padding: 10px 5px !important;
    }
    .ratevalue4,
    .ratevalue3 {
        font-weight: 700;
    }

    .buylive {
        background: url(../img/swastik/Buy.png);
        background-size: 100% 100%;
        background-repeat: no-repeat;
        line-height: 1.6;
    }
    table.Trending_Table_Root tr td {
        padding: 2px 3px;
        font-size: 11px;
    }
    /* table#gold{ */
    /* background:#ffd438; */
    /* } */
    /* table#silver{ */
    /* background:#ffd438 */
    /* ; */
    /* } */
    /* table#inr{ */
    /* background:#ffd438; */
    /* } */
    .col-md-8.col-xs-12.div_spott {
        padding-right: 5px;
        padding-left: 5px;
    }

    .top6span {
        font-size: 20px;
        font-weight: 700 !important;
        padding: 1px 5px 1px !important;
        /* padding: 3px; */
        /* font-size: 22px; */
    }
    .top4span {
        font-size: 13px;
        font-weight: 600 !important;
        /* padding: 3px; */
        /* font-size: 22px; */
    }
    .top2span {
        font-size: 10px;
        font-weight: 600 !important;
    }
    .sell {
        font-size: 14px !important;
        font-size: 600;
    }
    .imgWidth {
        width: 50%;
    }
    .LogoImgWidth {
        /* width: 70%;
        /* margin-left: 15%; */
        padding: 10px 0px;
        /* max-height: 120px; */
        /* height: 120px; */
        width: 100%;
    }

    .desktop-show {
        display: initial;
    }
    .mobile-hide {
        display: none;
    }

    .after1_black:after {
        content: "";
        position: absolute;
        left: 2%;
        top: 10px;
        height: 40px;
        width: 33%;
        border-right: 1px solid #000;
    }

    .after2_black:after {
        content: "";
        position: absolute;
        left: 0%;
        top: 10px;
        height: 40px;
        width: 66%;
        border-right: 1px solid #000;
    }

    table.Trending_Table_Root tr {
        /* padding: 5px 3px !important; */
        /* font-size: 20px; */
        /* font-weight: 600; */
    }

    td.buy_sell_label {
        /* color: #000; */
        font-weight: 600;
        font-size: 14px !important;
        padding: 15px 5px 15px 10px !important;
        /* border-right:  1px solid #d4d4d4!important; */
    }

    table.res_mob_font_width {
        background-image: linear-gradient(to right, #6c1446, #6c1446);
        margin-bottom: 10px;
        border-radius: 20px 0;
        box-shadow:
            0px 1px 0px 0px #c9a155,
            1px -1px 0px 0px #c9a155,
            0px -1px 0px 0px #c9a155,
            -1px 0px 0px 0px #c9a155;
        /* width: 96%;
    margin-left: 2%; */
    }
    .imgbnk {
        width: 100%;
    }
    /* .{
        padding-top: 65px;
    } */
    .span2 {
        /* padding: 0px 5px 2px; */
        font-size: 18px;
        font-weight: 600;
    }
    .span3 {
        /* padding: 3px 0px; */
        font-size: 11px;
        font-weight: 600;
    }
    table.res_mob_font_width span#mainspan {
        /* font-size: 13px !important; */
    }
    table.res_mob_font_width td {
        /* border: 1px solid #bc8b0b; */
        /* border-bottom: 1px solid #d4d4d4 !important;s */
        /* background-image: linear-gradient(#000,#000) ; */
    }
    table.tt_33 {
        /* background: linear-gradient(rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.72)), url(../img/logo/logo7.jpeg) top no-repeat;
     background-size: 90%; */
    }

    .col-md-8.col-xs-12.offset-md-2.div_spott {
        padding-left: 5px;
        padding-right: 5px;
    }

    span.top5span {
        font-size: 18px;
        font-weight: 600;
        padding: 2px 5px 2px !important;
    }
    .topMar {
        margin-bottom: 4%;
        font-size: 15px;
    }

    span.bloc_GS {
        font-size: 10px;
    }

    .liverates_sec {
        /*background: #101010;*/
        background: url(../img/bg/5.png) center;
    }

    .main_logoo {
        width: 90%; /*border-radius:15px;*/
    }

    html.svg.history.video.supports.boxshadow.csstransforms3d.csstransitions.webkit.chrome.linux.js.mobile.touch.sticky-header-enabled.sticky-header-active img.main_logoo {
        max-height: 60px;
        display: none;
    }

    .hide-Mobile {
        display: none;
    }

    .page-header {
        background-color: #f1f3f7;
        margin: 0 0 50px 0;
        min-height: 50px; /* padding: 55px 0; */ /* padding: 170px 0 55px 0; */ /* padding: 275px 0 55px 0; */
        padding: 55px 0 55px 0;
        position: relative;
        text-align: center;
    }

    .logo_img {
        /*width:71%;*/
        height: auto !important;
    }

    .pad-5px-tb {
        /*padding: 2px 0 0 !Important;*/
    }
}

@media (min-width: 501px) {
    .GrmMargin {
        margin: 20px 0px 20px -7px;
    }
    .imagee img {
        width: 45%;
    }
    .SuccessImg {
        width: 15%;
    }

    table.goldd tr:nth-child(1) td {
        border-bottom: 1px solid #e0b034;
        /* font-weight: 600;
    background: #bc9c3f;
    color: #000 !important;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px; */
    }
    table.table1001 td:nth-child(1) table.goldd {
        border-bottom-right-radius: 10px !important;
    }

    table.table1001 td:nth-child(3) table.goldd {
        border-bottom-left-radius: 0px !important;
    }

    table.goldd tr td {
        text-align: center !important;
    }
    table.goldd tr td {
        text-align: center !important;
        /* padding: 10px !important; */
    }
    table.goldd1 tr td {
        text-align: center !important;
        padding: 10px !important;
    }
    table.goldd1 tr td {
        text-align: center !important;
        padding: 10px !important;
    }

    .imgbnk {
        width: 100%;
    }
    /* .{
    padding-top: 100px;
} */

    .bgblue {
        padding-top: 8px;
        /* background:#fff; */
    }
    table.table1001 td:nth-child(2) table {
        border-radius: 5px;
    }
    .table1001 {
        width: 100%;
        line-height: 35px;
    }
    .table1001 td {
        width: 33%;
        font-weight: 600 !important;
    }
    table.table1001 tr td {
        padding: 5px 5px 0 !important;
    }
    table.goldd tr:nth-child(1) td {
        border-bottom: 1px solid #e0b034;
        /* font-weight: 600;
        background: #bc9c3f;
        color: #000 !important;
        border-top-left-radius: 20px;
        border-top-right-radius: 20px; */
    }
    table.goldd tr td {
        /* border-radius:10px;
        padding:10px !important; */
    }
    table.goldd {
        box-shadow:
            0px 1px 0px 0px #c9a155,
            1px -1px 0px 0px #c9a155,
            0px -1px 0px 0px #c9a155,
            -1px 0px 0px 0px #c9a155;
        border-radius: 10px 0;
        background-image: linear-gradient(to right, #6c1446, #6c1446);
        border-collapse: separate;
        border-spacing: 10px 0px;
    }

    table.goldd1 {
        background: url(../img/swastik/Gold.png);
        background-size: 100% 100%;
        background-repeat: no-repeat;
        line-height: 1.6;
    }

    table.goldd2 {
        background: url(../img/swastik/Silver.png);
        background-size: 100% 100%;
        background-repeat: no-repeat;
        line-height: 1.6;
    }

    table.goldd3 {
        background: url(../img/swastik/Inr.png);
        background-size: 100% 100%;
        background-repeat: no-repeat;
        line-height: 1.6;
    }
    table {
        /* margin-bottom: 0px; */
        /* border-collapse: separate; */
        /* border-spacing: 0 7px; */
    }

    .headertable1 {
        /*background:#e4a40a;
        color:#2a1a0d;*/
        /*background-image: linear-gradient(to right, #646ffc, #726bfc, #8664fc, #8e62fd, #9372f0);*/
        /*background: #696969;*/
        color: #fff;
        background-image: linear-gradient(to right, #6c1446, #6c1446);

        line-height: 2;
    }
    .headertable1 th {
        text-align: center;
    }
    .ratevalue1 {
        text-align: left;
        font-size: 18px;
        font-weight: 700;
    }

    table#liveratetable_2 .table1,
    table#liveratetable_3 .table1 {
        background: #fff;
    }

    table#liveratetable_2 .table1 td.ratevalue1,
    table#liveratetable_3 .table1 td.ratevalue1 {
        color: #000 !important;
        font-weight: 700;
        font-size: 18px;
        /* padding: 10px 5px !important; */
    }
    .ratevalue4,
    .ratevalue3 {
        font-weight: 700;
        font-size: 22px;
        /* padding: 10px 5px !important; */
    }
    .toptable_ratesFont {
        font-weight: 700;
        font-size: 32px !important;
    }
    .buylive {
        background: url(../img/swastik/Buy.png);
        background-size: 100% 100%;
        background-repeat: no-repeat;
        line-height: 1.6;
    }
    .newFont {
        font-size: 15px;
    }

    table.res_mob_font_width {
        background-image: linear-gradient(to right, #6c1446, #6c1446);
        margin-bottom: 10px;
        border-radius: 20px 0;
        box-shadow:
            0px 1px 0px 0px #c9a155,
            1px -1px 0px 0px #c9a155,
            0px -1px 0px 0px #c9a155,
            -1px 0px 0px 0px #c9a155;
        /* width: 96%; */
        /* margin-left: 2%; */
    }
    .table1001 {
    }
    .desktop-show {
        display: none;
    }
    .mobile-hide {
        display: initial;
    }

    .after1_black:after {
        content: "";
        position: absolute;
        top: 16px;
        height: 50px;
        width: 33%;
        /* border-right: 2px solid #e3c070; */
    }

    .after2_black:after {
        content: "";
        position: absolute;
        left: 0%;
        top: 16px;
        height: 50px;
        width: 66%;
        /* border-right: 2px solid #e3c070; */
    }

    table.Trending_Table_Root tr td {
        /* padding: 2px 3px; */
        /* font-size: 18px; */
        /* font-weight: 700; */
    }

    .span2 {
        /* padding: 0px 5px 2px; */
        font-size: 25px;
        font-weight: 600;
    }
    .span3 {
        /* padding: 3px 0px; */
        font-size: 13px;
        font-weight: 600;
    }
    .vis {
        /* display: none; */
        display: block;
    }

    span.top5span {
        font-size: 26px;
        font-weight: 700;
        padding: 2px 5px 2px !important;
    }
    .topMar {
        margin-bottom: 2%;
        font-size: 18px;
        /* padding: 10px; */
    }
    .top6span {
        font-size: 26px;
        font-weight: 700 !important;
        padding: 2px 15px 2px !important;
        /* padding: 3px; */
        /* font-size: 22px; */
    }
    .top4span {
        font-size: 18px;
        font-weight: 600 !important;
        /* padding: 3px; */
        /* font-size: 22px; */
    }
    .top2span {
        font-size: 13px;
        font-weight: 600 !important;
    }

    .sell {
        font-size: 18px !important;
        font-size: 600 !important;
    }
    .imgWidth {
        width: 25%;
    }
    .LogoImgWidth {
        /* width: 70%;
        /* max-height: 90px; */
        /* margin-left: 15%;
        padding: 10px 0px; */
        padding: 7px 0px;
        /* max-height: 120px; */
        /* height: 120px; */
        width: 100%;
    }
    span.bloc_GS {
        font-size: 14px;
        font-weight: 600;
    }

    span.bloc {
        font-size: 14px !important;
    }

    td.buy_sell_label {
        /* color: #000; */
        padding: 20px 0px 20px 10px !important;
        font-size: 20px !important;
        font-weight: 700;

        /* border-right:  1px solid #d4d4d4; */
    }

    table.res_mob_font_width {
        background-image: linear-gradient(to right, #6c1446, #6c1446);
        margin-bottom: 10px;
        border-radius: 20px 0;
        box-shadow:
            0px 1px 0px 0px #c9a155,
            1px -1px 0px 0px #c9a155,
            0px -1px 0px 0px #c9a155,
            -1px 0px 0px 0px #c9a155;
        /* width: 96%; */
        /* margin-left: 2%; */
    }
    table.res_mob_font_width span#mainspan {
        font-size: 28px !important;
        font-weight: 700 !important;
    }
    table.res_mob_font_width td {
        /* border: 1px solid #bc8b0b; */
        /* border-bottom: 1px solid #d4d4d4 !important; */
        /* background-image: linear-gradient(#000,#000) ; */
    }
    table.tt_33 {
        /* background: linear-gradient(rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.72)), url(../img/logo/logo7.jpeg) top no-repeat;
     background-size: 55%; */
    }

    table.res_mob_font_width.span {
        font-size: 24px !important;
    }

    .main_logoo {
        /*max-height:95px;*/
        max-height: 150px; /*border-radius:15px;*/
    }

    html.svg.history.video.supports.boxshadow.csstransforms3d.csstransitions.webkit.chrome.win.js.sticky-header-enabled.sticky-header-active .pad-5px-tb {
        display: none;
    }

    .liverates_sec {
        /*background: #101010;*/
        background: url(../img/bg/5.png) center;
    }
}

@media (min-width: 901px) {
    td.bg_white {
        background: linear-gradient(to right, #000, #000);
        box-shadow: 0px 1px 2px 0px #353131;
    }
    /* .min_h{
        background: repeating-linear-gradient(#74ABDD, #74ABDD 49.9%, #498DCB 50.1%, #498DCB 100%);
        padding-top: 10%;
    } */
    .Trending_Table_Child1 {
        /* margin-top: -10%; */
    }
    #stablelogo {
        padding: 25px 0;
    }

    #iconimage img {
        /* min-width: 300px !important; */
        /* min-height: 100px !important; */
        /* margin-left: 25px; */
    }
    .mar_gin {
        margin-top: 5%;
    }
}

@media (max-width: 900px) {
    #stablelogo {
        padding: 10px 0;
    }

    #header > .header-body {
        top: -194px !important;
    }

    .big_ps_as {
        width: 50% !important;
        display: initial !important;
    }

    .mob-none {
        display: none !important;
    }
    .social_icons {
        text-align: center !important;
        /* border-top: 1px solid; */
        padding-top: 10px;
    }
    .social_icons img {
        max-height: 35px;
    }
    td.bg_white {
        background: linear-gradient(to right, #000, #000);
        box-shadow: 0px 1px 2px 0px #353131;
    }
    .min_h {
        height: 50px;
        /* margin: 0px; */
    }

    .mar_gin {
        margin-top: 10%;
    }
    .Trending_Table_Child1 {
        /* margin-top: -16%; */
    }

    #iconimage img {
        /* min-width: 300px !important; */
        /* min-height: 50px !important; */
        /* margin-left: 20px !important; */
    }

    html.sticky-header-active .scroll-logo {
        display: initial !important;
    }
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
#my-tab {
    border: 2px solid #551a2e;
}
.liverateTable {
    border: 2px solid #551a2e;
}
#iconimage {
    text-align: center;
}
#CurrentBuyRate1,
#CurrentSellRate1 .CurrentBuyRate2,
.CurrentSellRate2 {
    margin-top: 0.5rem;
    min-width: 115px;
}
.LogoImgWidthName {
    width: 67%;
}
#footer .LogoImgWidth,
#footer .LogoImgWidthName {
    /* display: none !important; */
    width: 67% !important;
    height: auto !important;
}
.Product1_DeliveryBaki,
.Product2_DeliveryBaki {
    color: #000;
}
#mainNav li:nth-child(5) {
    display: none !important;
}

footer .logo {
    display: flex;
    align-items: center;
}

footer .logo img {
    display: block;
}

footer .LogoImgWidthName {
    max-height: 32px; /* adjust as needed */
}
#footer .container > .row ul:nth-child(2) li:nth-child(4) {
    display: none;
}
